#1  
Old 12th February 2017, 07:55 PM
Devilswarchild's Avatar
Devilswarchild Devilswarchild is offline
Junior Member
 
Join Date: May 2015
Location: Texas
Posts: 7
Default Voyager of Time on current version help!

So I decided I wanted to try voyager of time which is a mod of ocarina of time and when I go to load the ROM i get this error when it starts ""In a permanent loop that cannot be exited. Emulation will now stop. Verify ROM and its settings." How do I go about fixing this?
Reply With Quote
  #2  
Old 12th February 2017, 09:18 PM
Frank74's Avatar
Frank74 Frank74 is offline
Alpha Tester
Project Supporter
Senior Member
 
Join Date: Aug 2013
Location: UK
Posts: 606
Default

Start game, check 8MB memory size in Options > Settings > Config:THE LEGEND OF ZELDA.



Or enable advanced mode , uncheck hide advanced settings in Options. Then right-click game in ROM browser and select Edit game settings.

Last edited by Frank74; 12th February 2017 at 09:23 PM.
Reply With Quote
  #3  
Old 12th February 2017, 09:37 PM
Devilswarchild's Avatar
Devilswarchild Devilswarchild is offline
Junior Member
 
Join Date: May 2015
Location: Texas
Posts: 7
Default

Ive checked all that already and made sure to have all the stuff i needed enabled already but for some reason i keep getting that error...

also here are some screens.. i changed the gfx settings for the rom itself from glide to system default and then this happened



and my current settings


Last edited by Devilswarchild; 12th February 2017 at 09:43 PM.
Reply With Quote
  #4  
Old 12th February 2017, 10:05 PM
Frank74's Avatar
Frank74 Frank74 is offline
Alpha Tester
Project Supporter
Senior Member
 
Join Date: Aug 2013
Location: UK
Posts: 606
Default

I'm using latest Git version. Works fine here on default Jabo plugins and PJGlide64.

Reply With Quote
  #5  
Old 12th February 2017, 10:06 PM
Devilswarchild's Avatar
Devilswarchild Devilswarchild is offline
Junior Member
 
Join Date: May 2015
Location: Texas
Posts: 7
Default

im using the current public release which is 2.3.2 should i be using the one you are using?

also i got mine from here (pj64-emu.com)

Last edited by Devilswarchild; 12th February 2017 at 10:15 PM.
Reply With Quote
  #6  
Old 12th February 2017, 11:14 PM
Frank74's Avatar
Frank74 Frank74 is offline
Alpha Tester
Project Supporter
Senior Member
 
Join Date: Aug 2013
Location: UK
Posts: 606
Default

I have a PM notification, but can't read it, keep getting database error.
Reply With Quote
  #7  
Old 13th February 2017, 12:20 AM
Devilswarchild's Avatar
Devilswarchild Devilswarchild is offline
Junior Member
 
Join Date: May 2015
Location: Texas
Posts: 7
Default

thats ok i figured out what my problem was....the file for voyager of time straight from the mod maker is corrupted with a broken crc value
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT. The time now is 06:39 PM.


Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.